/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,form,ul,ol,li,input,select,label,dl,dt,dd,table,tr,td,tbody{margin:0;padding:0;font-family:"微软雅黑";color:#333;-webkit-text-size-adjust:none;font-size:14px;}
input,select,label{vertical-align:middle;font-size:14px;}
ul,ol,li{list-style:none;}
input,img{border:0;outline:none;}
a{color:#333;text-decoration:none;outline:none;}
a:hover{color:#333;text-decoration:none;}
.clear{clear:both;}
.main{width:1000px;margin:0 auto; overflow: hidden}
.mb-30{margin-bottom:30px;}


.header{height:54px; background-color: #1568AE; line-height: 54px;}
.header .menu{height:55px; line-height:54px;padding-left:6px;width:994px; margin: 0 auto;}
.header .menu a{font-size:24px; display:inline;height:53px; color:#ffffff;padding:0 12px; background:url(ydyl_line.gif) no-repeat left center; float:left;}
.header .menu span{float:left;width:2px;background:url(ydyl_line.gif) no-repeat left center;height:54px;}
@-webkit-keyframes STAR-MOVE {
	from {
		background-position:0% 0%
	}
	to { 
		background-position: 600% 0%
	}
}
 @keyframes STAR-MOVE {
	from {
		background-position: 0% 0%
	}
	to { 
		background-position: 600% 0%
	}
}	
.banner_box{
width:100%;
height:648px;
overflow: hidden;
position: relative;
}
.element{
max-width:1920px;
height:648px;
margin:0 auto;
text-align: center;
position:relative;
}
.wall{
width:100%;
height:648px;
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
}


.site-module{border-bottom:10px solid #e0e0e0; padding-bottom:20px;margin-bottom:30px;}
.site-info{ text-align:right;font-size:18px;font-weight:bold;color:#adadad; width:1000px; margin:0 auto;}

